<div class="tab-pane" id="tab6">
    <div class="example-box-wrapper" style="font-size: 11px">
        <div class="panel-group" id="accordion">
            <div class="panel panel-danger">
                <div class="panel-heading">
                    <h4 class="panel-title">
                        <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne">
                            CETAK LAPORAN DAFTAR PEMBAYARAN
                        </a>
                    </h4>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">
                    <div class="panel-body">
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-3 control-label">
                                Tanggal Cetak
                            </label>
                            <div class="col-md-2">
                                <div class="input-prepend input-group">
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglcetak" id="tglcetak"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-3 control-label">
                                Tanggal Pembayaran
                            </label>
                            <div class="col-md-5">
                                <div class="input-group">
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglbayar0" id="tglbayar0"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                    <span class="input-group-addon">s/d</span>
                                    <input type="text" class="bootstrap-datepicker form-control" name="tglbayar1" id="tglbayar1"  value="<?= date('d-m-Y') ?>" data-date-format="dd-mm-yy" readonly>
                                    <span class="add-on input-group-addon">
                                        <i class="glyph-icon icon-calendar"></i>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-3 control-label">
                                Jenis Pajak
                            </label>
                            <div class="col-md-5">
                                <select name="jenispajak" id="jenispajak" class="form-control" onchange="carirekening();">
                                    <option value="">--- PILIH SEMUA ---</option>
                                    <?php foreach ($dataobjek as $row) { ?>
                                        <option value="<?= $row['s_idjenis'] ?>"><?= $row['s_namajenis'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal" style="display: block;">
                            <label class="col-md-3 control-label">
                                Kode Rekening
                            </label>
                            <div class="col-md-5">
                                <select name="t_koderekeningop" id="t_koderekeningop" class="form-control">
                                <option value="">--- PILIH SEMUA ---</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-3 control-label">
                                Kecamatan
                            </label>
                            <div class="col-md-5">
                                <select name="t_kecamatanop" id="t_kecamatanop" onchange="comboKelurahanCamatOp()" class="form-control">
                                    <option value="">--- PILIH SEMUA ---</option>
                                    <?php foreach ($ar_kecamatan as $row) { ?>
                                        <option value="<?= $row['s_idkec'] ?>"><?= str_pad($row['s_kodekec'], 2, "0", STR_PAD_LEFT) ?> || <?= $row['s_namakec'] ?></option>
                                    <?php } ?>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-3 control-label">
                                Kelurahan
                            </label>
                            <div class="col-md-5">
                                <select name="t_kelurahanop" id="t_kelurahanop" class="form-control">
                                    <option value="">--- PILIH SEMUA ---</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-3 control-label">
                                Jenis Ketetapan
                            </label>
                            <div class="col-md-5">
                                <select name="jenisketetapan" id="jenisketetapan" class="form-control">
                                    <option value="SPTPD/SKPD">SPTPD/SKPD</option>
                                    <option value="SKPDKB">SKPDKB</option>
                                    <option value="SKPDKBT">SKPDKBT</option>
                                    <option value="SKPDT">SKPDT</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal" style="display: none">
                            <label class="col-md-3 control-label">
                                Status Pembayaran
                            </label>
                            <div class="col-md-3">
                                <select name="statusbayar" id="statusbayar" class="form-control">
                                    <option value="">--- PILIH SEMUA ---</option>
                                    <option value="1">SUDAH BAYAR</option>
                                    <option value="2">BELUM BAYAR</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-12 form-horizontal">
                            <label class="col-md-3 control-label">
                                Via Pembayaran
                            </label>
                            <div class="col-md-3">
                                <select name="viabayar" id="viabayar" class="form-control">
                                    <option value="">--- PILIH SEMUA ---</option>
                                    <option value="1">Bendahara</option>
                                    <option value="2">Bank/Kasda</option>
                                </select>
                            </div>
                        </div>
						<div class="col-md-12 form-horizontal">
							<label class="col-md-3 control-label">
								Diperiksa Oleh
							</label>
							<div class="col-md-8">
								<div class="input-prepend input-group">
									<select name="diperiksa" id="diperiksa" class="form-control">
										<?php foreach ($ar_ttd0 as $row): ?>
											<option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . ' || ' . $row['s_jabatanpej'] ?></option>
										<?php endforeach; ?>
									</select>
								</div>
							</div>
						</div>
						<div class="col-md-12 form-horizontal">
							<label class="col-md-3 control-label">
								Mengetahui
							</label>
							<div class="col-md-8">
								<div class="input-prepend input-group">
									<select name="mengetahui" id="mengetahui" class="form-control">
										<?php foreach ($ar_ttd0 as $row): ?>
											<option value="<?= $row['s_idpej'] ?>"><?= $row['s_namapej'] . ' || ' . $row['s_jabatanpej'] ?></option>
										<?php endforeach; ?>
									</select>
								</div>
							</div>
						</div>
                        <div class='col-md-12'><BR></div>
                        <div class='col-md-12'> 
                            <label class="col-md-3 control-label"></label>
                            <div class="col-md-9">
                            <a href="#" class="btn btn-md btn-danger pull-left" title="" onclick="cetakpembayaran()"><i class="glyph-icon icon-file-pdf-o"></i> PDF</a>
                            <a href="#" class="btn btn-md btn-success pull-left" title="" onclick="cetakpembayaranexcel()"><i class="glyph-icon icon-file-excel-o"></i> EXCEL</a>
                            </div> 
                        </div>              
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script type="text/javascript">
    function cetakpembayaran() {
        window.open('<?= $this->url() ?>/cetakpembayaran?tglcetak=' + $("#tglcetak").val() + "&tglbayar0=" + $("#tglbayar0").val() + "&tglbayar1=" + $("#tglbayar1").val() + "&jenispajak=" + $("#jenispajak").val() + "&t_kecamatanop=" + $("#t_kecamatanop").val() + "&t_kelurahanop=" + $("#t_kelurahanop").val() + "&t_koderekeningop=" + $("#t_koderekeningop").val() + "&jenisketetapan=" + $("#jenisketetapan").val() + "&statusbayar=" + $("#statusbayar").val() + "&viabayar=" + $("#viabayar").val() + "&diperiksa=" + $("#diperiksa").val() + "&mengetahui=" + $("#mengetahui").val() + "&formatcetak=pdf");
    }
    
    function cetakpembayaranexcel() {
        window.open('<?= $this->url() ?>/cetakpembayaran?tglcetak=' + $("#tglcetak").val() + "&tglbayar0=" + $("#tglbayar0").val() + "&tglbayar1=" + $("#tglbayar1").val() + "&jenispajak=" + $("#jenispajak").val() + "&t_kecamatanop=" + $("#t_kecamatanop").val() + "&t_kelurahanop=" + $("#t_kelurahanop").val() + "&t_koderekeningop=" + $("#t_koderekeningop").val() + "&jenisketetapan=" + $("#jenisketetapan").val() + "&statusbayar=" + $("#statusbayar").val() + "&viabayar=" + $("#viabayar").val() + "&diperiksa=" + $("#diperiksa").val() + "&mengetahui=" + $("#mengetahui").val() + "&formatcetak=excel");
    }
    
    function comboKelurahanCamatOp() {
        $.post('<?= $this->url('pendaftaran') ?>/comboKelurahanCamat', {t_kecamatan: $('#t_kecamatanop').val()}, function (data) {
            var aa = JSON.parse(data);
            $("#t_kelurahanop").html(aa.res);
        });
    }
    
    function carirekening() {
        $.post('<?= $this->url() ?>/carirekening', {t_jenisobjek: $('#jenispajak').val()}, function (data) {
            var aa = JSON.parse(data);
            $("#t_koderekeningop").html(aa.res);
        });
    }
</script>